# libdar::etiquette Class Reference
[Private]

the hard link managment interface class (pure virtual class) More...

`#include <catalogue.hpp>`

Inherited by libdar::file_etiquette, and libdar::hard_link.

List of all members.

## Detailed Description

the hard link managment interface class (pure virtual class)

Definition at line 335 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp